.cent,.foot{ padding:0 4%}
.head div{ padding:4% 0}
.nav ul li a,.hea .right dl dd,.dropMenu li a{ font-size:14px}
.hea{ padding:0}
.head1 .navz{ width:44%; padding-top:24px;}
.head1 .logo{ margin:23px 0}
.head4 span a{ font-size:14px; line-height:24px}
.nav1 ul li a{ font-size:15px}
.hea,.qh{ padding:0 4%}
.nav1 ul{ padding-top:0}
.hea .navz{ padding-top:0}
.head1,.he1{ padding:0 4%}
.dropMenu li{ line-height:35px}
.flex-direction-nav li a{ width:49px; height:49px; background-size:100% !important}
.nav1{ display:none}
.zg1{ width:100%; text-align:left; padding-top:24.1%; background:none}
.logo img,.head1 .logo{ width:197px;}
.header{ width:90%}
.headtop{ padding:11px 0}
.zg1{ padding-top:0}
.zg1 ul li a{ font-size:14px}
.zg1 p a{ font-size:16px}
.zg1 ul{ top:45px}
.foot2{ border:0}
.foot2 p, .foot2 p a{ font-size:14px} 
.foot3,.foot4,.foot1{ display:none}
.foot2 p, .foot2 p a,.headtop .right p select, .headtop .right p input{ font-size:14px}
.sy-bt span,.footInfo p, .footInfo h2, .footBom, .footMenu_a2, .footBom p a{ font-size:14px}
.bann1 p a img, .more a img{ width:7px !important}
.bann1 p a{ font-size:14px; width:120px}
.bann1{ top:32%}
.bann1 h1{ font-size:20px;}
.bann1 h2{ font-size:30px;}
.more a{ width: 110px; line-height: 35px;font-size: 14px;}
.bann1 p a img, .more a img{ margin-left:8px}
.flex-control-nav{ bottom:30px}
.sy-bt,.ban1 strong{ font-size:30px}
.sy-bt strong{ margin-bottom:5px}
.sy-bt span{ margin-bottom:20px}
.footBom,.footBom p a{ font-size:14px}
.footTop{ display:none}
.headtop .right{ display:none}
.footBom{ line-height:22px}
.footer::before{ display:none}
.header1{ display:none}
.head1 .logo,.head2,.head4{ display:block}
.header{ box-shadow:none}
.head2 span{ top:40px}
.head22{ width:60%}
.head22 a,.sy4-1 p, .sy4-1 ul li, .sy5-2 h3{ font-size:14px}
.sy4{ background-attachment:inherit; background-size:cover}
.sy4-1 p{ line-height:22px}
.sy4-1{ padding:0}
.sy4-1 ul .b1 strong{ font-size:20px}
.sy4-1 ul li strong, .sy4-1 ul .b1 strong span{ font-size:32px}
.sy5-2-2 h1 img{ height:141px}
.sy5-2 h2 a{ font-size:15px; line-height:24px; height:48px}
.list .list-left .item .item-box a .img{ height:143px}
.list .list-right a .img{ height:291px}
.list .list-left .item .item-box a .tits, .list .list-right a .tits{ height:50px}
.list .list-left .item .item-box a .tits span, .list .list-right a .tits span{ font-size:14px; line-height:50px}
.list .list-left .item .item-box a .tits i, .list .list-right a .tits i{ margin-top:20px}
.foot-share{ display:none}
.footBom p{ width:100%; text-align:center}
.s_pro ul{ grid-template-columns: repeat(2, 1fr);}
.s_pro0 ul li:nth-child(1){ grid-column-start: 1; grid-column-end: 3; grid-row-start: 1; grid-row-end: 1;}
.s_pro0 ul li:nth-child(2){ grid-column-start: 1; grid-column-end: 3; grid-row-start: 2; grid-row-end: 3;}
.s_pro0 ul li:nth-child(1) a{ padding:2rem}
.s_pro0 ul li:nth-child(1) .img{ margin-top:2rem}
.s_pro ul li .txt h3{ font-size:18px}
.s_pro0 ul li:nth-child(1) .txt h3{ font-size:22px}
.s_pro0 ul li:nth-child(1) .txt span{ font-size:15px}

.gs3 .left h1 span:last-child{ font-size:18px}
.gs3 .left h1 strong{ font-size:22px;padding-top: 25px;}
.gs3 .left{ width:28%}
.gs3 .right{ width:70%} 
.gs3 .right h1, .lx-bt{ font-size:24px}
.gs3 .right h2{ font-size:16px}
.gs3 .right p,.gy6 .left p{ font-size:14px; line-height:24px}
.ban1,.lx-bt span{ font-size:14px}
.gs2-z p img, .gs2-y{ height:163px}
.gs2-y h1 img{ width:30px}
.gs2-y h1,.tt4 span{ font-size:16px}
.gs2-y p{ font-size:14px; line-height:20px; margin-top:3%}
.gs2-y{ padding: 3% 4%;}
.gs2-y h1 img{ margin-bottom:4%}
.gy6 .right ul li{ width:130px; height:130px; font-size:14px}
.gy6 .right ul li span{ font-size:20px; margin-bottom:4%}
.gy6 .right ul li span strong{ font-size:30px}
.gy6 .right{ width:62%; margin-top:2%}
.tt4 img{ height:71px}
.about-partner-list .swiper-slide .item + .item{ margin-top:20px}
.about-partner-list .about-partner-next,.about-partner-list .about-partner-prev{ background-size:100% !important; width:25px; height:25px}

.xw1-2 h2 a{ font-size:16px}
.xw1-2 p{ font-size:14px; line-height:22px; height:44px;}
.xw1-2 h3{ font-size:14px}
.xw1-2 h1 img{ height:135px} 
.fy a{ font-size:14px}

.xq1 h1{ font-size:24px}
.xq1 h3 a,.xq1-1 h4 a{ font-size:14px}
.xq1-1 h4 a{ padding:7px 15px}
.xq1-1 h4 a img{ width:14px; margin-right:5px}
.xq1-1 h4{ margin-left:-52px;bottom: -13px;}

.yd2-1 p input, .yd2-1 p select, .yd2-1 p textarea{ font-size:14px}
.yd2-1 h2 input{ font-size:14px; height:40px; line-height:40px}
.yd2-1 p{ padding:5px}

.sy-z h1, .sy-z h2{font-size: 22px;line-height: 70px;}
.list ul li{ font-size:15px}
.list li ul li a{ line-height:22px}
.list ul li li span{ padding: 2% 8%;}
.s_pro1 ul li .img img{ width:80%; height:133px;}
.s_pro1 ul li .txt h3{ font-size:16px}
.s_pro1 ul li .txt span{min-width: 6.813rem;}
.s_pro1 ul li .btn_arr img{ width:30px}
.s_pro1 ul li a{ padding:1rem}

.large_box,.large_box ul li{ height:200px}
.small_list ul li{ width:63px; height:40px;margin-right: 10px;}
.small_list ul,.small_box{ height:40px}
.btn{ margin-top:10px;margin-right: 2.5%; width:8px; background-size:100%}
.cpx-y h1{ font-size:20px}
.cpx-y p{ font-size:14px; line-height:24px;}
.cpx-y h3 a{ font-size:14px;width: 110px; line-height: 34px;margin-right: 1%;}
.cpx-y h3 a img{ margin-right:5px; height: 17px}
.cpx-y h3{ margin-top:6%}

.ss input:nth-child(2){ background-size:22px}
.ss input:nth-child(1){ font-size:14px;}
.ss input{ height: 40px;line-height: 40px;}

